@charset "utf-8";
html {
	font-size:100%;
	height:100%;
	margin-bottom:1px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"微软雅黑";
	color: #333;
	margin:10px 5px;
}
h1 {
	font-size: 36px;
	color: #333;
}
h2 {
	font-size: 24px;
	padding: 0 0 10px 0;
}
h3 {
	font-size: 18px;
	padding: 0 0 10px 0;
}
h4 {
	font-size: 14px;
	padding: 0 0 5px 0;
}
h5 {
	font-size: 12px;
	padding: 0 0 5px 0;
}
h6 {
	font-size: 10px;
	padding: 0 0 5px 0;
}
a {
	color:  #333;
	text-decoration: none;
}
a:hover {
	color:  #F00;
}
a:active {
	color:  #333;
}
a:focus {
	outline:1px;
}
strong {
	font-weight: bold;
	color: #333;
}
small {
	font-size: 0.85em;
}
pre {
	font-family: monospace;
}
.clear {
	clear:both;
*display:inline;
}
.clearboth {
	clear:both;
}
.displayinline {
	display:inline;
}
.inBlock {
	display:inline-block;
}
.right {
	float:right;
}
.left {
	float:left;
}
.alignright {
	float:right;
	display:block;
}
.alignleft {
	float:left;
	display:block;
}
.inputtext {
	width:140px;
	height:20px;
}
.checkcode {
	width:50px;
	height:20px;
}
.disappear {
	display:none;
}
.more {
	width:42px;
	height:16px;
	float:right;
	margin: 13px 18px 0px 0px;
}
.more a {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:100;
}
.more a:hover {
	color:#F00;
}
.text-share {
	width:604px;
	margin:0 auto;
	height:44px;
	border:1px solid #ccc;
	padding:10px 20px;
	margin:10px auto
}
.text-share .share-t {
	width:190px;
	margin-left:10px;
}
.text-share .share-t p {
	display:block;
	text-align:right;
	line-height:44px;
}
.text-share .share-box {
	width:286px;
	height:32px;
	margin-top:5px;
}
#wrapper {
	width:100%;
	min-width:1002px;
	height:1118px;
	background:url("../images/home_wrapper.jpg") no-repeat center top;
}
header {
	width:1002px;
	height:135px;
	margin:0px auto;
}
.logo {
	width:210px;
	height:55px;
	margin:25px 0px 0px 0px;
}
.hotLine {
	width:205px;
	height:22px;
	margin:25px 0px 0px 0px;
}
.topBarMenu {
	width:200px;
	height:22px;
	line-height:22px;
	margin:25px 0px 0px 10px;
	text-align:right;
}
.search {
	width:210px;
	height:25px;
	margin:0px 0px 0px 0px;
}
.search-content {
	width:150px;
	height:18px;
	line-height:20px;
	color:#154a85;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-indent:25px;
	margin:9px 0px 0px 0px;
	display:block;
	float:left;
	background:url("../images/search_bg.jpg") no-repeat 5px 5px #FFF;
	border:1px solid #01458e;
	border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
}
.search-button {
	margin:9px 0px 0px 6px;
	display:block;
	float:left;
}
nav {
	width:1002px;
	height:35px;
	margin:10px auto 0px auto;
	background:url("../images/nav_horizontal_repeat.jpg") repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a7fba', endColorstr='#0e4685');
	background: -webkit-gradient(linear, left top, left bottom, from(#4a7fba), to(#0e4685));
	background: -webkit-linear-gradient(top, #4a7fba, #0e4685);
	background: -moz-linear-gradient(top, #4a7fba, #0e4685);
	background: -ms-linear-gradient(top, #4a7fba, #0e4685);
	background: -o-linear-gradient(top, #4a7fba, #0e4685);
	font-weight:bold;
	font-size:14px;
}
nav ul {
}
#nav {
	margin:0px;
	display:block;
}
#nav .mainlevel {
	width:142px;
	height:35px;
	float:left;
	color:#FFFFFF;
	font-size:14;
	font-family:"宋体";
	line-height:35px;
	text-align:center;
}
#nav .mainlevel a {
	color:#FFFFFF;
	background:none;
	display:block;
	padding:0 20px;
	width:100px;
}
#nav .mainlevel a:hover {
	color:#FFFFFF;
	background:#e15517;
}
#nav .mainlevel a.current {
	color:#FFFFFF;
	background:#e15517;
}
#nav .mainlevel ul {
	display:none;
	position:absolute;
	z-index:9999;
*margin-left:-70px;
	_margin-left:-70px;
	font-weight:normal;
	font-size:12px;
}
#nav .mainlevel li {
	background:#fff;
	width:140px;
	clear:both;
	margin:0px;
}
#nav .mainlevel li a {
	border-top:1px solid #eee;
	color:#888;
	clear:both;
	margin:0px;
}
#banner {
	width:1002px;
	height:363px;
	margin:0px auto 5px auto;
}
#cu3er_swf {
	width:998px;
	height:363px;
	margin:0px auto;
}
#mainContainer {
	width:100%;
	min-widht:1002px;
	height:466px;
	background:url("../images/mainContainer.jpg") no-repeat center;
	margin-top:59px;
}
#mainContainerInner {
	width:1002px;
	height:466px;
	margin:0px auto;
}
.recommend-products-titlebar {
	height:35px;
}
.recommend-products-content {
	width:998px;
	height:186px;
	margin:2px auto;
}
.home-about-group {
	width:330px;
	height:200px;
	margin:35px 0px 0px 28px;
	_margin:35px 0px 0px 14px;
}
.about-titlebar {
	height:25px;
	line-height:25px;
	text-align:right;
	padding-right:10px;
}
.about-content {
	width:330px;
	font-family:"宋体";
	font-size:12px;
	color:#565656;
	margin-top:10px;
}
.about-content p {
	width:330px;
	height:60px;
	line-height:22px;
}
.about-content img {
	margin:5px 18px 5px 0px;
	_margin:5px 9px 5px 0px;
	float:left;
}
.about-content a {
	color:#c90000;
}
.about-content a:hover {
	color:#f00;
}
.home-news-group {
	width:337px;
*width:337px;
	_width:350px;
	height:200px;
	margin:35px 0px 0px 38px;
	_margin:35px 0px 0px 19px;
}
.news-titlebar {
	height:25px;
	line-height:25px;
	text-align:right;
	padding-right:10px;
}
.news-content {
	font-family:"宋体";
	font-size:12px;
	color:#565656;
	margin-top:10px;
}
.news-content ul {
	margin:3px;
	_margin-left:24px;
}
.news-content ul li {
	clear:both;
	height:22px;
	line-height:22px;
	background:url("../images/news_dot_icon.jpg") no-repeat left center;
	text-indent:10px;
}
#mainContainerInner aside {
	width:201px;
	height:200px;
	margin:27px 26px 0px 0px;
	_margin:27px 13px 0px 0px;
}
footer {
	width:100%;
	min-width:1002px;
	height:66px;
	margin:30px auto 0px auto;
	display:inline-block;
	background:url("../images/footer_bg.jpg") repeat-x;
}
.inner-footer {
	width:1002px;
	height:66px;
	margin:0px auto;
	color:#818181;
}
.inner-footer a {
	color:#818181;
}
.inner-footer section {
	margin:15px 8px 0px 0px;
	line-height:45px;
}
#sub-wrapper {
	width:100%;
	min-width:1002px;
	height:100%;
	background:#dddee0;
}
#sub-banner {
	width:998px;
	height:280px;
	background:#FFFFFF url("../images/sub_banner_bottom_bg.jpg") no-repeat center bottom;
	margin:5px auto 1px auto;
}
#sub-banner div {
	width:968px;
	height:231px;
	padding:18px 15px 5px 15px;
}
#sub-banner section {
	height:22px;
	line-height:22px;
	text-align:right;
	padding-right:17px;
}
#sub-mainContainer {
	width:998px;
	height:auto;
	min-height:1000px;
	background:#ffffff;
	margin:0px auto;
	-moz-box-shadow:    1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	box-shadow:         1px 1px 5px #999;
}
#sub-container {
	width:998px;
	height:auto;
	min-height:718px;
	border-top:1px solid #c6c6c6;
	background:#f4f5f5 url("../images/sub_mainContainer_bottom.jpg") no-repeat center bottom;
	padding-bottom:50px;
}
.left-frame {
	width:245px;
	height:auto;
	border-right:1px solid #c6c6c6;
}
.sidebar {
	width:245px;
	height:auto;
	margin-top:15px;
}
.sidebar-title {
	width:210px;
	height:60px;
	background:url("../images/sidebar_title_bg.jpg") no-repeat center;
	overflow:hidden;
	position:relative;
	top:10px;
	margin:0px auto;
}
.sidebar-title h3 {
	font-family:"华文细黑", "宋体", Verdana;
	font-size:15px;
	font-weight:bold;
	color:#01438d;
	padding:0px;
	margin:0px;
	position:relative;
	top:35px;
	left:5px;
}
.sidebar-list {
	width:230px;
	margin:0px auto;
	height:auto;
	position:relative;
	top:30px;
}
.sidebar-list ul {
	padding:1px;
}
.sidebar-list ul li {
	width:185px;
	min-height:30px;
	margin:5px auto;
	line-height:30px;
	font-family:"宋体";
	font-weight:bold;
	font-size:12px;
	background:url("../images/sidebar_list_icon.jpg") no-repeat 25px 10px;
}
.sidebar-list ul li a {
	color:#232323;
	text-indent:40px;
}
.sidebar-list ul li a.nav-top-item {
	border-bottom:1px solid #dbdbdd;
	display:block;
}
.sidebar-list ul li a.current {
}
.sidebar-list ul li a:hover {
	color:#01438d;
}
.sidebar-list ul li ul {
	margin:5px;
}
.sidebar-list ul li ul li {
	width:160px;
	border-bottom:1px solid #dbdbdd;
	padding-left:5px;
	text-indent:40px;
	background:url("../images/sidebar_list_icon.jpg") no-repeat 35px 10px;
}
.sidebar-list ul li ul li a {
	color:#888;
}
.sidebar-list ul li a:hover {
	color:#01438d;
}
.sidebar-bottom {
}
.sidebar-shortcut {
	width:180px;
	height:auto;
	margin:0px auto;
	position:relative;
	top:55px;
}
.sidebar-shortcut section {
	margin:5px 0px 5px 0px;
	padding:0px 0px 8px 0px;
	border-bottom:1px dotted #6f6f6f;
}
.right-frame {
	width:752px;
	height:auto;
}
.right-frame hr {
	border:0;
	border-top:1px dotted #333333;
	height:1px;
	line-height:1px;
	margin:5px auto;
	width:678px;
}
.tree-menu {
	height:20px;
	line-height:20px;
	padding:4px 5px 3px 8px;
	font-size:13px;
	text-align:right;
	float:right;
	background:#3ca7ff;
	color:#fff;
}
.tree-menu a {
	color:#FFFFFF;
}
.tree-menu a:hover {
	color:#eee;
}
.sub-entry {
	width:704px;
	height:18px;
	line-height:18px;
	font-family:Verdana, Geneva, sans-serif, "宋体";
	font-size:12px;
	font-weight:bold;
	text-indent:10px;
	color:#fff;
	margin:35px auto 5px auto;
	background:url("../images/sub_container_entry_bg.jpg") no-repeat;
}
.sub-content {
	padding:5px;
	width:725px;
	height:auto;
	min-height:660px;
	margin:0px auto;
}
.sub-bottom {
	height:30px;
	line-height:30px;
	text-align:right;
	padding:5px 30px 5px 0px;
}
.sub-business-content-bottom {
	width:315px;
	height:285px;
	margin-left:340px;
	margin-top:12px;
	display:inline-block;
}
.sub-business-content-bottom table {
	width:310px;
	height:230px;
	margin-top:53px;
	border:0px;
	border-collapse:collapse;
}
.sub-business-content-bottom table td {
	padding:1px;
	height:17px;
	line-height:17px;
	text-indent:8px;
}
.sub-business-content-bottom table td input {
	width:162px;
	height:16px;
	line-height:16px;
	text-indent:5px;
	font-size:11px;
	font-family:"微软雅黑", "宋体", Verdana;
	color:#666;
	border:none;
	background:url("../images/input_bgs.jpg") no-repeat center;
}
.sub-business-content-bottom table td textarea {
	width:195px;
	height:110px;
	line-height:22px;
	font-size:11px;
	font-family:"微软雅黑", "宋体", Verdana;
	color:#666;
	padding:5px;
	border:none;
	background:url("../images/textarea_bgs.jpg") no-repeat center;
	overflow:hidden;
}
.sub-contact-content-bottom {
	width:685px;
	height:300px;
	margin-top:10px;
}
.sub-contact-content-bottom table {
	width:310px;
	height:230px;
	margin-top:45px;
	border:0px;
	border-collapse:collapse;
}
.sub-contact-content-bottom table td {
	padding:1px;
	height:17px;
	line-height:17px;
	text-indent:8px;
}
.sub-contact-content-bottom table td input {
	width:162px;
	height:16px;
	line-height:16px;
	text-indent:5px;
	font-size:11px;
	font-family:"微软雅黑", "宋体", Verdana;
	color:#666;
	border:none;
	background:url("../images/input_bgs.jpg") no-repeat center;
}
.sub-contact-content-bottom table td textarea {
	width:195px;
	height:110px;
	line-height:22px;
	font-size:11px;
	font-family:"微软雅黑", "宋体", Verdana;
	color:#666;
	padding:5px;
	border:none;
	background:url("../images/textarea_bgs.jpg") no-repeat center;
	overflow:hidden;
}
.content-title {
	height:36px;
	padding:5px;
	margin-top:10px;
	text-align:center;
	line-height:32px;
	color:#333;
}
.content-title {
	font-family:"微软雅黑", "宋体", Arial, Verdana;
	font-size:18px;
}
.content-info {
	height:24px;
	line-height:24px;
	padding:5px;
	text-align:center;
}
.content-info {
	color:#888;
}
.content-text {
	font-size:13px;
	font-family:"宋体";
	line-height:26px;
	padding:5px 5px 5px 18px;
	color:#555555;
	height:auto;
}
.content-text p {
	margin:1px;
}
.content-text ul {
	margin:5px;
}
.content-text ul li {
	height:26px;
	line-height:26px;
	list-style:inside disc;
}
.content-text ol {
	margin:5px 2px;
}
.content-text ol li {
	height:auto;
	line-height:22px;
	margin:8px 1px;
	text-indent:10px;
}
.content-text ol li div {
	background:url("../images/ol_style.jpg") no-repeat center;
	width:17px;
	height:17px;
	line-height:16px;
	text-indent:0px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	float:left;
}
.content-text .product-taxonomy {
	border-bottom:1px dashed #999999;
	height:185px;
	margin:15px auto;
}
.sub-question-answer-list {
	padding:5px;
	height:auto;
	width:660px;
}
.sub-question-answer-list span {
	color:#cd242c;
	font-weight:bold;
}
.sqal-style {
	padding:5px;
	width:683px;
	margin:5px 0px 5px 25px;
}
.sqal-style p {
	padding:5px 6px 5px 28px;
	background:url("../images/answer_icon.jpg") no-repeat left 6px;
	line-height:24px;
}
.sqal-style p a {
	color:#b10000;
}
.sub-news-list {
	padding:5px;
	height:auto;
}
.sub-news-list ul {
	margin:5px;
}
.sub-news-list ul li {
	height:26px;
	line-height:26px;
	clear:both;
	padding:5px;
	list-style:none;
	list-style:none;
	color:#888;
	background:url("../images/news_dot_icon.jpg") no-repeat 5px center;
	text-indent:10px;
}
.sub-news-list ul li.alt {
	background:url("../images/news_dot_icon.jpg") no-repeat 5px center #f1f1f1;
	text-indent:10px;
}
.sub-news-list ul li {
	border-bottom:1px dotted #555;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
}
.sub-news-list ul li a {
	color:#888;
}
.sub-news-list ul li a:hover {
	color:#d02500;
}
.sub-order {
	margin:30px 0px 10px 0px;
}
.sub-order table {
	border-collapse:collapse;
}
.sub-order table {
	margin:10px 0px;
}
.sub-order table td {
	padding:8px;
}
.sub-order table td {
	border:1px #ddd solid;
}
.sub-order table ul {
}
.sub-order table ul li {
	height:22px;
}
.sub-order input.input-txt {
	width:50%;
}
.sub-order textarea {
	width:95%;
	height:80px;
}
.sub-joinus {
	margin:5px 0px 10px 0px;
}
.sub-joinus table {
	border-collapse:collapse;
}
.sub-joinus table {
	margin:5px 0px 10px 0px;
}
.sub-joinus table td {
	padding:8px;
}
.sub-joinus table td {
	border:1px #ddd solid;
}
.sub-joinus table ul {
}
.sub-joinus table ul li {
	height:22px;
}
.sub-joinus input.input-txt {
	width:50%;
}
.sub-joinus textarea {
	width:95%;
	height:80px;
}
.sub-recruit {
	margin:30px 0px 10px 0px;
}
.sub-recruit table {
	border-collapse:collapse;
}
.sub-recruit table {
	margin:10px 0px;
}
.sub-recruit table td {
	padding:8px;
}
.sub-recruit table td {
	border:1px #ddd solid;
}
.sub-recruit table ul {
}
.sub-recruit table ul li {
	height:22px;
}
.sub-recruit input.input-txt {
	width:50%;
}
.sub-recruit textarea {
	width:95%;
	height:80px;
}
.sub-gallery-list {
	padding:10px 5px 10px 10px;
	height:auto;
}
.sub-gallery-list .pics-entry {
	float:left;
	margin:20px 12px 10px 20px;
	width:204px;
	height:120px;
	display:inline;
}
.sub-gallery-list .images-boder {
	width:200px;
	height:100px;
	padding:2px;
	background-color:#FFF;
	border:1px solid #ccc;
}
.sub-gallery-list .images-boder img {
	width:200px;
	height:100px;
}
<!--
.sub-gallery-list .images-name {
	padding:2px;
	margin-top:5px;
	line-height:24px;
	height:26px;
	text-align:center;
	overflow:hidden;
}
-->
.sub-picture-details {
	padding:5px;
	height:auto;
}
.sub-picture-details .big-pics-entry {
	width:670px;
	height:auto;
	margin:10px auto;
}
.sub-picture-details .big-images-boder {
	width:420px;
	margin:5px auto;
	padding:3px;
	border:1px solid #aaa;
}
.sub-picture-details .big-images-boder img {
	width:420px;
	height:285px;
}
.sub-picture-details .big-images-name {
	width:420px;
	padding:3px;
	line-height:26px;
	overflow:hidden;
	margin:5px auto;
	height:auto;
	color:#333;
	font-size:14px;
	font-family:"微软雅黑", Arial, Verdana;
	margin-top:10px;
}
.sub-picture-details .big-images-desc {
	width:420px;
	padding:3px;
	line-height:24px;
	overflow:hidden;
	margin:5px auto;
	height:auto;
	color:#333;
	font-size:12px;
	font-family:"微软雅黑", Arial, Verdana;
}
.sub-products-list {
	padding:5px 10px;
	height:auto;
	margin:0px;
	position:relative;
	z-index:10;
}
.sub-products-list .spbf {
	position:absolute;
	z-index:100;
	width:120px;
	height:24px;
	top:410px;
	left:570px;
}
.sub-products-list .spbf select {
	padding:1px;
	border:3px solid #0f58aa;
	width:125px;
	height:24px;
	line-height:24px;
	color:#888;
	border-radius:0.3em;
	-webkit-border-radius:0.3em;
	-moz-border-radius:0.3em;
}
.sub-products-list .spbf select option {
}
.sub-products-list .product-entry {
	width:180px;
	height:225px;
	float:left;
	margin:10px 25px;
	display:inline;
}
.sub-products-list .product-images-boder {
	width:168px;
	height:168px;
	padding:6px;
	background:url("../images/product_border_bg.jpg") no-repeat;
}
.sub-products-list .product-images-boder img {
	width:168px;
	height:168px;
}
.sub-products-list .product-images-text {
	padding:3px;
	margin:1px auto;
	width:174px;
	overflow:hidden;
}
.sub-products-list .product-images-text p {
	line-height:24px;
	margin:2px 0px;
	text-align:center;
	font-size:12px;
}
.product-category {
	width:655px;
*width:655px;
	_width:660px;
	height:280px;
	padding:15px 0px 10px 25px;
*padding:15px 0px 10px 25px;
	_padding:15px 0px 10px 5px;
	background:url("../images/product_bottom_bg.jpg") no-repeat center;
	color:#555555;
	font-family:"宋体", Verdana;
	font-size:12px;
}
.product-category a {
	color:#555555;
}
.product-category a:hover {
	color:#990000;
}
.product-category div {
	width:290px;
	height:21px;
	float:left;
	margin:3px 15px;
}
.product-category div .pm1 {
	display:block;
	float:left;
	margin:0px 0px 0px 8px;
	line-height:20px;
}
.product-category div .pm2 {
	display:block;
	float:left;
	margin:0px 0px 0px 15px;
	line-height:20px;
	text-indent:17px;
	background:url("../images/product_zoom_icon.jpg") no-repeat left center;
}
.product-category div .pm3 {
	display:block;
	float:left;
	margin:0px 5px 0px 20px;
	line-height:20px;
	text-indent:17px;
	background:url("../images/case_icon.jpg") no-repeat left center;
}
.sub-products-list ul {
	margin:5px;
}
.sub-products-list ul li {
	height:24px;
	line-height:24px;
}
.sub-products-list .search-products-entry {
	margin:10px auto;
	width:90%;
}
.sub-products-list .search-products-entry table {
	width:100%;
	height:120px;
	border:1px solid #ddd;
	border-collapse:collapse;
}
.sub-products-list .search-products-entry table th {
	padding:5px;
	border:1px solid #ddd;
	border-collapse:collapse;
	font-size:13px;
	vertical-align:middle;
	text-align:center;
}
.sub-products-list .search-products-entry table td {
	padding:5px;
	vertical-align:middle;
	border:1px solid #ddd;
}
.sub-products-list .search-products-entry table td img {
	width:75px;
	height:80px;
}
.sub-product-details .big-product-entry {
}
.sub-product-details .product-big-images-boder {
	width:345px;
	height:345px;
	padding:5px;
	border:1px solid #aaa;
	margin-left:5px;
}
.sub-product-details .product-big-images-boder img {
	width:345px;
	height:345px;
}
.sub-product-details .product-big-images-name {
	width:325px;
	height:345px;
	padding:5px;
	font-size:14px;
	font-family:"微软雅黑";
}
.sub-product-details .product-big-images-name p {
	height:26px;
	line-height:26px;
	border-bottom:1px dotted #1e1e1d;
	padding:5px;
}
.sub-product-details {
	width:720px;
	height:auto;
	overflow:hidden;
	margin:10px auto;
}
.imgbox {
	width:238px;
	height:365px;
	margin-left:8px;
	_margin-left:4px;
}
.imgtop {
	width:226px;
	height:246px;
	overflow:visible;
	border:1px solid #ccc;
	padding:3px;
	margin:0px
}
.imgbottom {
	width:234px;
	height:85px;
	margin:10px 0 0 0;
}
.imgbottom a {
	display:block;
	float:left;
	height:74px;
	padding:2px;
	margin:0px 4px 0px 0px;
	width:68px;
	border:1px solid #ccc;
}
.imgbottom img {
	display:block;
	float:left;
	width:68px;
	height:74px;
}
.pro_info {
	width:340px;
	height:auto;
	margin:0px 0px 0 30px;
}
.pro_info h1 {
	font-size:16px;
	font-weight:bold;
	color:#2067b6;
	font-family:"宋体"
}
.pro_info p {
	margin:16px 0 0 0;
	color:#555;
	line-height:24px;
}
.pro_info .QQ {
	height:18px;
	display:block;
}
.pro_info .QQ a {
	margin:0px 6px;
	height:18px;
	display:block;
	float:left;
	color:#555;
	line-height:18px;
}
.pro_info .QQ a:hover {
	color:#903;
}
.pro_info p b {
	font-weight:normal;
	color:#333;
}
.pro_info .notice {
	border:1px solid #e5e5e5;
	height:60px;
	width:315px;
	padding:5px;
	margin:30px 0px 10px 0;
}
.pro_info .notice p {
	line-height:22px;
	color:#555;
	margin:0px;
	padding:5px 0px;
}
.pro_info .notice p s {
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;
}
.pro_info .notice p a {
	color:#ff0000;
	text-decoration:underline;
}
.project-Region {
	width:702px;
	height:46px;
	margin:10px auto 5px auto;
	border-top:1px dashed #b8b8b8;
	border-bottom:1px dashed #b8b8b8;
	color:#808080;
	font-size:14px;
	text-align:center;
	overflow:hidden;
}
.project-Region ul {
	margin:5px;
}
.project-Region ul li {
	width:80px;
	height:38px;
	float:left;
	border-right:1px dashed #b8b8b8;
	line-height:38px;
	margin-right:4px;
}
.project-Region ul li a {
	color:#808080;
}
.project-Region ul li a:hover {
	color:#01438d;
}
.sub-project-list {
	width:698px;
	height:auto;
	overflow:hidden;
	margin:10px auto;
	border-bottom:1px dashed #b8b8b8;
	padding-bottom:10px;
}
.sub-project-list section {
	width:694px;
	height:120px;
	border-top:1px dashed #b8b8b8;
	padding:15px 0px 0px 0px;
}
.sub-project-list section div {
}
.sub-project-list section div p {
	font-family:"宋体", Verdana;
	font-size:12px;
	color:#434343;
	line-height:36px;
}
.sub-project-list section div p a {
	color:#01438d;
	font-weight:bold;
}
.sub-project-details {
	padding:5px 5px 15px 5px;
	border-bottom:1px dotted #b8b8b8;
}
.sub-online-service {
	padding:5px;
	height:auto;
}
.sub-online-service table {
	margin:5px;
	border:1px #ddd dashed;
	border-collapse:collapse;
	width:100%;
}
.sub-online-service table td {
	padding:5px;
	border:1px #ddd dashed;
	text-align:center;
}
.sub-online-service td.inico {
	vertical-align:middle;
}
.sub-online-service table td p {
	padding:2px;
	margin:2px;
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.onesub-service {
	width:704px;
	height:auto;
	margin:0px 0px 5px 16px;
	padding:5px;
}
.sub-service {
	width:704px;
	height:auto;
	margin:0px 0px 5px 16px;
	padding:5px;
}
.sub-service ul {
	margin:3px;
}
.sub-service ul li {
	height:28px;
	line-height:28px;
	border-bottom:1px dashed #999999;
	color:#666;
	padding:5px;
	text-indent:5px;
}
.sub-service ul li a {
	color:#666;
}
.sub-service ul li a:hover {
	color:#01438d;
}
.sub-service div {
	width:121px;
	height:200px;
	border:1px solid #ccc;
	float:left;
	margin:10px 10px 4px 3px;
	padding:1px;
}
.sub-service p {
	height:21px;
	line-height:21px;
	color:#FFFFFF;
	text-indent:5px;
}
.sub-service .pro-profile {
	height:auto;
	position:relative;
	margin:10px 0px 0px 5px;
	border:none;
	color:#555
}
.sub-service .pro-profile h3 {
	margin:2px;
	padding:3px;
	line-height:24px;
	font-size:14px;
	color:#111;
	font-weight:bold;
	font-family:"华文细黑", "黑体", "宋体";
	padding:2px;
}
.sub-service .pro-profile p {
	color:#555;
	line-height:24px;
	padding:5px;
	margin:1px;
	text-indent:0px;
}
.sub-service .s-guestbook {
	width:685px;
	height:auto;
	border:none;
	margin:5px 0px 5px 4px;
	padding:5px 5px 15px 5px;
	border-bottom:1px dashed #888;
}
.sub-service .s-guestbook p {
	color:#000;
	margin:5px 0px 10px 0px;
}
.sub-service .s-guestbook table {
	border-collapse:collapse;
	border:0px;
	padding:0px;
	margin:15px 5px 5px 5px;
}
.sub-service .s-guestbook table td {
	padding:5px;
}
.sub-service .s-guestbook table td input {
	height:20px;
	margin-left:10px;
	background:none;
	border:1px solid #ccc;
	overflow:hidden;
	text-indent:5px;
	color:#666;
	border-radius:0.1em;
	-webkit-border-radius:0.1em;
	-moz-border-radius:0.1em;
}
.sub-service .s-guestbook table td textarea {
	width:500px;
	height:95px;
	margin-left:10px;
	background:none;
	border:1px solid #ccc;
	overflow:auto;
	text-indent:5px;
	color:#666;
	border-radius:0.1em;
	-webkit-border-radius:0.1em;
	-moz-border-radius:0.1em;
}
.sub-guestbooks {
	padding:5px;
	height:auto;
	min-height:300px;
	background:url("../images/guestbook_bg.jpg") no-repeat center bottom;
}
.guestbooks-fieldset {
	padding:5px;
	height:auto;
}
.pagination {
	padding:20px 15px 15px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	color:#888888;
}
.pagination a {
	margin: 0px 5px 0px 0px;
	padding:2px 5px;
	color:#888888;
}
.pagination a:hover {
	color:#d02500;
}
.pagination a.number {
	border:1px solid #ddd;
}
.pagination a.current {
	background: #eee url("../images/button.gif") top left repeat-x !important;
	border-color: #ddd !important;
	color: #111 !important;
}
.pagination a.current:hover {
	text-decoration: underline;
}
.np_link {
	margin-top:5px;
	height:65px;
	padding-top:10px;
	text-indent:10px;
}
.np_link ul {
	margin-top:5px;
}
.np_link li {
	height:25px;
	line-height:25px;
}
.np_link li a:hover {
	color:#F00;
}
#scrollbody {
	overflow:hidden;
	width:820px;
	height:160px;
	white-space:nowrap;
	text-align:center;
	margin:40px auto 10px auto;
}
#scroll1 p {
	width:115px;
	height:22px;
	text-align:center;
	line-height:22px;
	margin:1px 0px 1px 20px;
}
#scroll1 table tr td {
	text-align:center;
}
#scroll2 p {
	width:115px;
	height:22px;
	text-align:center;
	line-height:22px;
	margin:1px 0px 1px 20px;
}
#scroll2 table tr td {
	text-align:center;
}
.Pic {
	display:inline;
	width:160px;
	height:120;
	display:block;
	margin:5px 10px;
	padding:0px;
}
.Pic img {
	width:160px;
	height:120px;
}
.leftarrow {
	margin:85px 5px 0px 3px;
}
.rightarrow {
	margin:85px 3px 0px 5px;
}
.leftarrow {
	width:30px;
	height:30px;
}
.rightarrow {
	width:30px;
	height:30px;
}
#picBox {
	width:960px;
	height:316px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
}
#picBox ul#show_pic {
	margin:0;
	padding:0;
	list-style:none;
	height:264px;
	width:10000px;
	position:absolute;
}
#picBox ul#show_pic li {
	float:left;
	margin:0;
	padding:0;
	height:264px;
}
#picBox ul#show_pic li img {
	display:block;
}
#icon_num {
	position:absolute;
	bottom:295px;
	right:860px;
}
#icon_num li {
	float:left;
	background:url("../images/banner_link.png") no-repeat;
	width:15px;
	height:15px;
	list-style:none;
	color:#39F;
	text-align:center;
	cursor:pointer;
	padding:0;
	margin:0;
	margin-right:5px;
}
#icon_num li:hover, #icon_num li.active {
	background:url("../images/banner_hover.png") no-repeat;
	color:#fff;
}
.sub-pd-mcontainer {
	background:#dbdbdd;
	width:702px;
	height:18px;
}
.sub-pd-mcontainer ul {
	margin:0px;
}
.sub-pd-mcontainer ul li {
	float:left;
	width:111px;
	height:18px;
	line-height:18px;
	list-style:none;
	list-style-type:none;
	margin:0px;
}
.sub-pd-mcontainer ul li a {
	background:none;
	display:block;
	color:#333;
	text-align:center;
	cursor:pointer;
}
.sub-pd-mcontainer ul li a:hover {
	background:url("../images/product_title_hover_block.jpg") no-repeat;
	color:#FFF;
}
.sub-pd-mcontainer ul li a.current {
	background:url("../images/product_title_hover_block.jpg") no-repeat;
	color:#FFF;
}
.mycurrent {
	background:url("../images/product_title_hover_block.jpg") no-repeat;
	color:#FFF;
}
.sub_pd_content {
	width:682px;
	padding:5px 10px;
	margin:15px auto 10px auto;
}
#scrollbody {
	overflow:hidden;
	width:872px;
	height:172px;
	white-space:nowrap;
	text-align:center;
	margin:15px 2px 0px 7px;
}
#scroll1 p {
	width:192px;
	height:22px;
	text-align:center;
	line-height:22px;
}
#scroll1 table tr td {
	text-align:center;
}
#scroll2 p {
	width:192px;
	height:22px;
	text-align:center;
	line-height:22px;
}
#scroll2 table tr td {
	text-align:center;
}
.Pic {
	display:inline;
	width:192px;
	height:124px;
	display:block;
	margin:5px 16px;
	padding:2px;
	border:1px solid #b7b7b7;
}
.Pic img {
	width:192px;
	height:124px;
}
.leftarrow {
	margin:68px 5px 0px 3px;
}
.rightarrow {
	margin:68px 3px 0px 5px;
}
.leftarrow {
	width:48px;
	height:48px;
}
.rightarrow {
	width:48px;
	height:48px;
}
.pro_list {
	width:710px;
	margin: 7px auto 20px 0px;
}
.pro_list ul {
	width:700px;
	height:auto;
	overflow:hidden;
	float:left;
	margin:0 0 20px 20px;
}
.pro_list ul li {
	width:170px;
	height:180px;
	float:left;
	overflow:hidden;
	float:left;
	text-align:center;
	margin:0 0 20px 0;
}
.pro_list ul li a {
	line-height:20px;
}
.pro_list ul li b {
	display:block;
	width:170px;
	height:144px;
	padding:0 0 3px 0;
}
.pro_list ul li b a {
	border:1px solid #eeeeee;
	display:block;
	float:left;
}
.pro_list ul li img {
	display:block;
	border:1px solid gray;
}
.mypro_list {
	width:720px;
	margin: 0px auto 20px 0px;
}
.mypro_list ul {
	width:710px;
	height:auto;
	overflow:hidden;
	float:left;
	margin:0 0 20px 20px;
}
.mypro_list ul li {
	width:170px;
	height:auto;
	float:left;
	overflow:hidden;
	float:left;
	text-align:center;
	margin:0 40px 20px 15px;
}
.mypro_list ul li a {
	line-height:20px;
}
.mypro_list ul li b {
	display:block;
	width:170px;
	height:134px;
	padding:0 0 10px 0;
}
.mypro_list ul li b a {
	border:1px solid #eeeeee;
	display:block;
	float:left;
}
.mypro_list ul li img {
	display:block;
	border:1px solid gray;
}
.myproduct-category {
	width:655px;
	height:280px;
	padding:15px 0px 10px 25px;
	color:#555555;
	font-family:"宋体", Verdana;
	font-size:12px;
}
.myproduct-category a {
	color:#555555;
}
.myproduct-category a:hover {
	color:#990000;
}
.myproduct-category div {
	width:290px;
	height:21px;
	float:left;
	margin:3px 15px;
}
.myproduct-category div .pm1 {
	display:block;
	float:left;
	margin:0px 17px 0px 8px;
}
.myproduct-category div .pm2 {
	display:block;
	float:left;
	margin:0px 16px 0px 15px;
	text-indent:17px;
	background:url("../images/product_zoom_icon.jpg") no-repeat left center;
}
.myproduct-category div .pm3 {
	display:block;
	float:left;
	margin:0px 5px 0px 20px;
	text-indent:17px;
	background:url("../images/case_icon.jpg") no-repeat left center;
}
.mysub-news-list {
	padding:5px;
	height:auto;
}
.mysub-news-list ul {
	margin:5px;
}
.mysub-news-list ul li {
	height:26px;
	line-height:26px;
	clear:both;
	padding:5px;
	list-style:none;
	list-style:none;
	color:#888;
	background:url("../images/news_dot_icon.jpg") no-repeat 5px center;
	text-indent:10px;
}
.mysub-news-list ul li.alt {
	background:url("../images/news_dot_icon.jpg") no-repeat 5px center #f1f1f1;
	text-indent:10px;
}
.mysub-news-list ul li {
	border-bottom:1px dotted #555;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
}
.mysub-news-list ul li a {
	color:#888;
}
.mysub-news-list ul li a:hover {
	color:#d02500;
}
.pro_wrap {
	padding-top:15px;
}
.pro_list_wrap {
	margin-left: -30px;
}
.pro_list li {
	float: left;
	display: inline;
	width: 154px;
	margin: 20px 0 0px 23px;
}
.pro_list a {
	display: block;
	cursor: pointer;
}
.pro_list_pic {
	display: block;
	width: 152px;
	height: 151px;
	border: 1px solid #ebece9;
	overflow:hidden
}
.pro_list a:link .pro_list_name, .pro_list a:visited .pro_list_name {
	display: block;
	color: #666;
	font-size: 12px;
	width: 154px;
	text-decoration: none;
	word-break: break-all;
	overflow: hidden;
	font-family: Arial;
	height: 34px;
	padding-top: 15px;
}
.pro_list a:hover .pro_list_name {
	text-decoration: underline;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.pro_list_pic {
	display: block;
	width: 152px;
	height: 151px;
	border: 1px solid #ebece9;
	overflow:hidden
}
.pro_list a:link .pro_list_name, .pro_list a:visited .pro_list_name {
	display: block;
	color: #666;
	font-size: 12px;
	width: 154px;
	text-decoration: none;
	word-break: break-all;
	overflow: hidden;
	font-family: Arial;
	height: 34px;
	padding-top: 15px;
	text-align:center;
}
.pro_list a:hover .pro_list_name {
	text-decoration: underline;
}







.dede_pages {
	padding:5px 0;
	margin-left:0px
}
.dede_pages li {
	display:inline-block;
	float:left;
}
.dede_pages li a, .dede_pages li.thisclass {
	border:1px solid #E7E7E7;
	height:30px;
	line-height:30px;
	background-color:#fff;
	padding:0 12px;
	color:#09F;
	box-shadow:1px 1px 1px #E7E7E7;
	margin:0 4px 0 0;
	display:block;
	float:left
}
.dede_pages li a:hover, .dede_pages li.thisclass {
	background-color:#4e5c6b;
	color:#fff;
}
.dede_pages li.thisclass {
	display:inline-block
}
.dede_pages em {
	font-size:10px;
	font-style:normal;
	-webkit-text-size-adjust:none;
}
.pagelist li.pageinfo {
	color:#999;
	font-weight:normal
}


*{margin:0;padding:0;list-style:none;}
body{font:12px 微软雅黑,sans-serif; color:#333; _background-attachment:fixed; _background-image:url(about:blank); width:100%; min-width:980px;}
a{text-decoration:none; color:#5A5A5A; outline:none; blr:expression(this.onFocus=this.blur());}
a:hover{color:#39F;}
#bannerbg{height:380px; position:relative; top:0px; width:100%; z-index:0;}
.bannerc{height:380px; overflow:hidden; position:relative; width:100%;}
.bannerc li{height:380px; left:0; position:absolute; top:0; width:100%;}
.banner{height:380px; margin:0 auto; position:relative; text-align:center;}
.banner img{position:absolute; left:70%; top:0px; margin-left:-700px;}
.bannermenu{left:50%; margin-left:350px; position:absolute; bottom:30px; z-index:9; display:block;}
.bannermenu li{background-color:#9C9C9C; float:left; height:10px; list-style:none outside none; margin:0 5px; width:10px; overflow:hidden; cursor:pointer;}
.bannermenu li.on{background-color:#FF7519; height:10px; width:10px;}